Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.msportal.ai/api/public/v1/training/certificates/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enrollmentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "certificateNumber": "<string>", "verificationCode": "<string>", "issuedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "certificateUrl": "<string>", "imageUrl": "<string>", "isRevoked": true, "revokedAt": "2023-11-07T05:31:56Z", "revokedReason": "<string>", "course": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>" }, "user": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fullName": "<string>" } } }
Retrieve a single certificate by ID.
Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.
Certificate ID
Certificate details
Show child attributes
Was this page helpful?